
/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
        border-radius: 4px !important;
}

.portlet .portlet-title {
        border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
        border-radius: 0px 0px 4px 4px !important;
}
*/

@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

body{
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
    font-weight: 300;
}
.page-title{
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
}
.dropdown-menu{
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
}
.tooltip{
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
}
.label{
    font-family: 'Droid Arabic Naskh',"Open Sans", serif;
}
.mg-rg{
    margin-left: 5px;
}
.noborder{
    border: 0px !important;
}
.form-group.form-md-line-input .form-control.input-sm{
    padding: 0px;
}
.nopadding{
    padding: 0px !important;
}
.magtolft input[type="radio"]{
    margin-left: -8px !important;
}
.magtolft .fsmglft{
    margin-left: 10px;
}
.mg_top{
    margin-top: -3px;
}
.mg_top_8{
    margin-top: -4px  !important;
}
label.error{
    color: #DC0C0C !important;
    text-align: left;
}
.help-block-error{
    left: 0px;
}
.unread {
    background: #F5D6D6 !important;
}
.datepicker{
    width: 222px;
}

.blances .item{
    float: right;
    margin-right: 10px;
    border: 2px dashed #ccc;
    padding: 1px 10px;
    font-weight: 600;
}

#custom_tbl_dt_wrapper .row, #custom_tbl_dt_sec_wrapper .row{
    margin-bottom: 15px;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar {
    background-color: #3d3d3d;
}


.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    font-size: 12px;
    font-weight: 300;
    margin: 0;
    padding: 5px 43px 5px 15px;
    text-decoration: none;
}
.page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a {
    border: medium none;
    font-size: 12px;
    text-shadow: none;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > i, .page-sidebar .page-sidebar-menu > li.active > a > i, .page-sidebar .page-sidebar-menu > li.active.open > a > i {
    color: white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a:hover, .page-sidebar .page-sidebar-menu > li.active > a:hover, .page-sidebar .page-sidebar-menu > li.active.open > a:hover {
    background: #0074a2;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    background: #0074a2;
    color: white;
}


.page-sidebar .page-sidebar-menu.page-sidebar-menu-compact > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-compact > li > a{
    min-height: 35px;
    padding: 10px 15px 10px 8px;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
    color: #f2f4f6;
    border-top: 1px solid #4d4d4d;
}
@media (min-width: 992px){
    .page-boxed .page-container {
        background-color: #3D3D3D;
    }
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu > li > a {
    font-size: 12px;
    font-weight: 300;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-menu {
    width: 145px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > .username {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
}
.page-logo a{
    color: #fff;
    padding: 24px 8px;
    font-size: 15px;
    text-decoration: none;
}
.page-header.navbar .page-logo {
    background: #4B77BE;
}

@media (min-width: 992px){
    .page-sidebar .page-sidebar-menu {margin-top: 10px;
    }
}

#fastlinks{
    padding: 0px 5px;
}

a#loginlogo {
    color: #fff;
    text-decoration: none;
    font-size: 31px;
}

@media print{
    .buttons-copy,.buttons-print,.buttons-excel,table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after{
        display: none !important;
    }
}

@media (min-width: 992px){
    .page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .page-logo a {
        display: none;
    }
}

.dz-image img{
    width: 100%;
    height: 100%;
}

.modal.fade.in {
    top: 0;
}

.bootbox.modal.fade , .bootbox.modal.fade{
    background: none;
    box-shadow: none;
}


.inbox .inbox-contacts {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
}

.inbox .inbox-contacts>li {
    padding: 0;
    margin: 0;
}

.inbox .inbox-contacts>li.divider {
    padding: 0;
    margin: 4px 16px;
    border-top: 1px solid #eef1f5;
}

.inbox .inbox-contacts>li>a {
    position: relative;
    display: block;
    padding: 8px 16px;
    color: #3f444a;
    border-color: #e9ebee;
    border-style: solid;
    border-width: 1px 0;
}

.inbox .inbox-contacts>li>a .contact-pic {
    width: 30px;
    height: 30px;
    border-radius: 50%!important;
}

.inbox .inbox-contacts>li>a .contact-name {
    display: inline-block;
    padding-right: 5px;
}

.inbox .inbox-contacts>li>a .contact-status {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%!important;
    right: 38px;
    top: 30px;
}

.inbox .inbox-contacts>li>a:hover {
    background: #f1f4f7;
    text-decoration: none;
}

.unreadc{
    background: rgba(243, 106, 90, 0.23);
}

.activeit{
    background: #a6c5e4;
}

.status-available {
    color: #2FC332;
}

.status-not-available {
    color: #D60202;
}

#loforav{
    position: absolute;
    /*background: #fff;*/
    width: 100%;
    height: 100%;
    z-index: 99999;
}

#loforav img {
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-10px;
    margin-top:-110px;
}
.datetimepicker.datetimepicker-dropdown-bottom-right.dropdown-menu.datetimepicker-rtl {
    left: 0!important;
    right: 394.75px!important;
}